Intrusion Prevention

UUSee.UUUpgrade.Update.Method.ActiveX.Control.Access

Description

This indicates an attack attempt to exploit a vulnerability in UUSee 2008.
The vulnerability is caused by an error in the "Update" method within the "UUUPGRADE.UUUpgradeCtrl.1" ActiveX control. It allows remote attackers to overwrite sensitive files with malicious data that will compromise the affected computer.

Affected Products

UUSee 2008 and earlier versions

Impact

System Compromise:Remote attackers can gain control of vulnerable systems.

Recommended Actions

The vendor has not released a patch as of this writing. Please disable this ActiveX Control if not needed.

CVE References

CVE-2008-7168